lapacke_chseqr_work.c(3)

NAME
lapacke_chseqr_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_chseqr_work (int matrix_layout, char job, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, lapack_complex_float *h, lapack_int ldh, lapack_complex_float *w, lapack_complex_float *z, lapack_int ldz, lapack_complex_float *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_chseqr_work (int matrix_layout, char job, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, lapack_complex_float * h, lapack_int ldh, lapack_complex_float * w, lapack_complex_float * z, lapack_int ldz, lapack_complex_float * work, lapack_int lwork)

Definition at line 36 of file lapacke_chseqr_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.